
/*#region Page's Internal CSS*/
.auto-style1 {
    width: 227px;
}

td {
    border-color: #E3EAEB;
}

/*#endregion Page's Internal CSS*/


/*#region Page's Inline CSS*/
#ID1 {
    height: 50%;
}  


#TABLE1 {
    border-color: #E3EAEB;
    vertical-align: middle;
    padding: 30px 40px 10px 40px;
}
/*
#ID2 {
    background-color: #E3EAEB;
}*/

#ID3 {
    border-color: #000000;
    width: 50%;
}

#ID4 {
    border-color: #000000;
    width: 50%;
}

#ID5 {
    width: 50%;
    vertical-align: top;
}

#ID6 {
    height: 232px;
}

#ID7 {
    font: 100;
    color: red;
}

#ID8 {
    font: 100;
    color: red;
}

#ID9 {
    font: 100;
    color: red;
}

#ID10 {
    height: 18px;
}

#ID11 {
    font: 100;
    color: red;
}

#ID12 {
    height: 18px;
}

#spntxtPanno {
    font: 100;
    color: red;
    display: none;
}

#REQ_txtPanno {
    display: none;
    color: red;
}

#REV_txtPanno {
    display: none;
    color: red;
}

#ID13 {
    font: 100;
    color: red;
    padding-right: 10px;
}

#spntxtLEIcode {
    font: 100;
    color: red;
    display: none;
}

#ID14 {
    height: 18px;
}

#ID15 {
    color: red;
    float: left;
}

#ID16 {
    float: left;
    margin-left: 66px;
}

#ID17 {
    float: left;
    margin-left: 66px;
}

#ID18 {
    height: 18px;
}

#spnDpId {
    color: red;
    float: left;
}

#ID19 {
    float: left;
    margin-left: 10px;
}

#ID20 {
    float: left;
    margin-left: 10px;
}

#ID21 {
    height: 18px;
}

#ID22 {
    font: 100;
    color: red;
    float: left;
}

#ID23 {
    float: left;
    margin-left: 10px;
}

#ID24 {
    float: left;
    margin-left: 10px;
}

#ID25 {
    font: 100;
    color: red;
}

#ID26 {
    font: 100;
    color: red;
}

#ID27 {
    border: 0;
}

#ID28 {
    border: 1;
}

#ID29 {
    border: 0;
}

#ID30 {
    border: 0;
    padding: 20px;
}

#ID31 {
    width: 50%;
    vertical-align: top;
}

#ID32 {
    height: 232px;
}

#ID33 {
    font: 100;
    color: red;
}

#ID34 {
    height: 18px;
}

#ID35 {
    height: 18px;
}

#ID36 {
    height: 18px;
}

#ID37 {
    font: 100;
    color: red;
}

#ID38 {
    height: 18px;
}

#ID39 {
    height: 18px;
}

#ID40 {
    font: 100;
    color: red;
}

#ID41 {
    height: 18px;
}

#ID42 {
    height: 18px;
}

#ID43 {
    font: 100;
    color: red;
}

#ID44 {
    height: 18px;
}

#ID45 {
    height: 18px;
}

#ID46 {
    height: 18px;
}

#ID47 {
    height: 18px;
}

#ID48 {
    font: 100;
    color: red;
}

#ID49 {
    height: 18px;
}

#ID50 {
    height: 18px;
}

#ID51 {
    font: 100;
    color: red;
}

#ID52 {
    height: 18px;
}

#ID53 {
    width: 100%;
    float: left;
}

#ID54 {
    margin-left: 5px;
    width: 10%;
}

#ID55 {
    margin-left: 5px;
    width: 30%;
}

#ID56 {
    margin-left: 5px;
    width: 30%;
}

#ID57 {
    margin-left: 5px;
    width: 30%;
}

#ID58 {
    margin-left: 5px;
    width: 5%;
}

#ID59 {
    width: 10%;
}

#ID60 {
    font: 100;
    color: red;
    float: left;
}

#ID61 {
    font: 100;
    color: red;
    float: left;
}

#ID62 {
    width: 15%;
}

#spnDpId {
    color: red;
    float: left;
}

#ID63 {
    width: 20%;
}

#ID64 {
    font: 100;
    color: red;
    float: left;
}

#ID65 {
    margin-left: 5px;
}

#spnddlDepository2 {
    font: 100;
    color: red;
    display: none;
}

#ID66 {
    float: left;
    margin-left: 10px;
}

#ID67 {
    float: left;
    margin-left: 10px;
}

#ID68 {
    margin-left: 5px;
}

#spnddlDepository3 {
    font: 100;
    color: red;
    display: none;
}

#ID69 {
    float: left;
    margin-left: 10px;
}

#ID70 {
    margin-left: 5px;
}

#spnddlDepository4 {
    font: 100;
    color: red;
    display: none;
}

#ID71 {
    margin-left: 5px;
}

#spnddlDepository5 {
    font: 100;
    color: red;
    display: none;
}

#ID72 {
    width: 100%;
}

#ID87 {
    width: 100%;
}

    #ID87 input[type="file"] {
        font-size: 12px !important;
        font-weight: normal !important;
        font-family: Helvetica !important;
        color: #212121 !important;
        width: 30% !important;
        width: 30% !important;
        height: 18px !important;
        padding: 6px 12px !important;
        font-size: 13px !important;
        line-height: 1.42857143 !important;
        background-color: #fff !important;
        background-image: none !important;
        border: 1px solid #cccccc !important;
        border-radius: 0 !important;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important
    }

#spntxtAccNo1 {
    font: 100;
    color: red;
}

#spntxtIFSC1 {
    font: 100;
    color: red;
}

#spntxtAccountHolderName1 {
    font: 100;
    color: red;
}

#spntxtBankName1 {
    font: 100;
    color: red;
}

#spntxtBranchName1 {
    font: 100;
    color: red;
}

#spnFileUpload1 {
    font: 100;
    color: red;
}

#spnAccNo2 {
    font: 100;
    color: red;
    display: none;
}

#spntxtIFSC2 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName2 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBankName2 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName2 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload2 {
    font: 100;
    color: red;
    display: none;
}

#spnAccNo3 {
    font: 100;
    color: red;
    display: none;
}

#spntxtIFSC3 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName3 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBankName3 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName3 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload3 {
    font: 100;
    color: red;
    display: none;
}

#spnAccNo4 {
    font: 100;
    color: red;
    display: none;
}

#spntxtIFSC4 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName4 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBankName4 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName4 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload4 {
    font: 100;
    color: red;
    display: none;
}

#spnAccNo5 {
    font: 100;
    color: red;
    display: none;
}

#spntxtIFSC5 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName5 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBankName5 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName5 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload5 {
    font: 100;
    color: red;
    display: none;
}

#ID73 {
    font: 100;
    color: red;
}

#spnFupPanCard {
    font: 100;
    color: red;
    display: none;
}

#ID74 {
    font: 100;
    color: red;
}

#spnFupLEIcode {
    font: 100;
    color: red;
    display: none;
}

#ID75 {
    font: 100;
    color: red;
    display: none;
}

#spnfupDematDoc1 {
    font: 100;
    color: red;
}

#spnfupDematDoc2 {
    font: 100;
    color: red;
}

#spnfupDematDoc3 {
    font: 100;
    color: red;
}

#spnfupDematDoc4 {
    font: 100;
    color: red;
}

#spnfupDematDoc5 {
    font: 100;
    color: red;
}

#ID76 {
    font: 100;
    color: red;    
}

#ID77 {
    font: 100;
    color: red;
    display: none;
}

#spnFupOthDoc {
    color: red;
    display: none;
}

#ID78 {
    font: 100;
    color: red;
}

#FupStatement {
    height: 18px;
}

#spnFupStatement {
    color: red;
}

#ID79 {
    border: 0;
}

#UP1 {
    margin-left: 10px;
    float: left;
}

#ID80 {
    width: 100%;
}

#ID81 {
    width: 10%;
}

#ID82 {
    width: 90%;
}

#ID83 {
    color: red;
}

#ID84 {
    color: red;
}

#ID85 {
    border-color: #000000;
    height: 12px;
    
}

#ID86 {
    float: right;
}


/*#endregion Page's Inline CSS*/


/*#region Page's Inline CSS After Render*/

#Label4 {
    font-size: Medium;
}

#lblUserType {
    display: inline-block;
    font-weight: bold;
    width: 90%;
}

#ddlQIBType {
    height: 18px;
    width: 42%;
}

#RequiredFieldValidator7 {
    color: Red;
    visibility: hidden;
}

#ddlTypeCategory {
    height: 18px;
    width: 42%;
}

#RequiredFieldValidator11 {
    color: Red;
    visibility: hidden;
}

#txtCompanyName {
    height: 18px;
    width: 60%;
}

#RequiredFieldValidator9 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator4 {
    color: Red;
    visibility: hidden;
}

#txtPanno {
    height: 18px;
    width: 25%;
}

#RequiredFieldValidator12 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator3 {
    color: Red;
    visibility: hidden;
}

#txtLEIcode {
    width: 50%;
}

#revLEIcode {
    color: Red;
    visibility: hidden;
}

#txtRegistrationCode {
    height: 18px;
    width: 20%;
}

#RequiredFieldValidator1 {
    color: Red;
    visibility: hidden;
}

#regRegistrationCode {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator14 {
    color: Red;
    visibility: hidden;
}

#regRegisterName {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator4 {
    color: Red;
    visibility: hidden;
}

#RegAddress1 {
    color: Red;
    visibility: hidden;
}


#RegAddress2 {
    color: Red;
    visibility: hidden;
}


#RegAddress3 {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator10 {
    color: Red;
    visibility: hidden;
}



#RequiredFieldValidator2 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator1 {
    display: inline-block;
    color: Red;
    border-style: None;
    visibility: hidden;
}


#RequiredFieldValidator13 {
    color: Red;
    visibility: hidden;
}

#regContact {
    color: Red;
    visibility: hidden;
}


#RegularExpressionValidator5 {
    color: Red;
    visibility: hidden;
}



#RequiredFieldValidator3 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator2 {
    color: Red;
    visibility: hidden;
}


#RegularExpressionValidator8 {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator6 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator6 {
    color: Red;
    visibility: hidden;
}

#ddlDepository1 {
    height: 18px;
    width: 50%;
    float: left;
    margin-left: 5px;
}

#TxtDPID1 {
   
    float: left;
    margin-left: 5px;
}

#ReqDPID1 {
    color: Red;
    visibility: hidden;
}

#regDPID1 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId1 {
    
    float: left;
    margin-left: 5px;
}

#rfvClientId1 {
    color: Red;
    visibility: hidden;
}

#regClientId1 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository2 {
    height: 18px;
    width: 50%;
    float: left;
    margin-left: 5px;
}

#TxtDPID2 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId2 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository3 {
   float: left;
    margin-left: 5px;
}

#TxtDPID3 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId3 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository4 {
    float: left;
    margin-left: 5px;
}

#TxtDPID4 {
   float: left;
    margin-left: 5px;
}

#reqTxtDPID4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId4 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository5 {
    
    float: left;
    margin-left: 5px;
}

#TxtDPID5 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId5 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#rfvAccNo1 {
    color: Red;
    visibility: hidden;
}

#regValAccNo1 {
    color: Red;
    visibility: hidden;
}

#rfvIfsc1 {
    color: Red;
    visibility: hidden;
}

#regIFSC1 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator5 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator9 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator15 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator10 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator16 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator11 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload1 {
    color: Blue;
    text-decoration: underline;
    font-size:12px !important;
    font-family:Verdana !important;
}

#lblFileUpload1 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#rfvFileUpload1 {
    color: Red;
    visibility: hidden;
}

#regFileUpload1 {
    color: Red;
    visibility: hidden;
}

#btnUpload {
    display: none;
}

#regValAccNo2 {
    color: Red;
    visibility: hidden;
}

#regIFSC2 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator12 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator13 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator14 {
    color: Red;
    visibility: hidden;
}

#lblFileUpload2 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FileUpload2 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload2 {
    color: Red;
    visibility: hidden;
}

#btnUpload2 {
    display: none;
}

#regValAccNo3 {
    color: Red;
    visibility: hidden;
}

#regIFSC3 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator15 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator16 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator17 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload3 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload3 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload3 {
    color: Red;
    visibility: hidden;
}

#btnUpload3 {
    display: none;
}

#regValAccNo4 {
    color: Red;
    visibility: hidden;
}

#regIFSC4 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator18 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator19 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator20 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload4 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload4 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload4 {
    color: Red;
    visibility: hidden;
}

#btnUpload4 {
    display: none;
}

#regValAccNo5 {
    color: Red;
    visibility: hidden;
}

#regIFSC5 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator22 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator23 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload5 {
    color: Blue;
}

#lblFileUpload5 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload5 {
    color: Red;
    visibility: hidden;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#btnUpload5 {
    display: none;
}

#FupPanCard {
    height: 18px;
}

#lblFupPanCard {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupPanCard {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#rfvFupPanCard {
    color: Red;
    visibility: hidden;
}

#rfvFupSebiCert {
    color: Red;
    visibility: hidden;
}

#regFupPanCard {
    color: Red;
    visibility: hidden;
}

#Button1 {
    display: none;
}

#FupLEIcode {
    height: 18px;
}

#lblFupLEIcode {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupLEIcode {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#revFupLEIcode {
    color: Red;
    visibility: hidden;
}

#Button2 {
    display: none;
}

#FupDematDoc1 {
    height: 18px;
}

#lblFupDematDoc1 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc1 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lblFupDematDoc2 {
    font-size: 12px !important;
    font-family: Verdana !important;
}






#rfvFupDematDoc1 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc1 {
    color: Red;
    visibility: hidden;
}

#Button3 {
    display: none;
}

#FupSebiCert {
    height: 18px;
}

#lblFupSebiCert {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size:12px !important;
    font-family:Verdana !important;
}

#lbl_FupSebiCert {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFupSebiCert {
    color: Red;
    visibility: hidden;
}

#Button8 {
    display: none;
}

#FupOthDoc {
    height: 18px;
}

#lblFupOthDoc {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupOthDoc {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFupOthDoc {
    color: Red;
    visibility: hidden;
}

#Button9 {
    display: none;
}

#lblCaptcha {
    float: left;
    margin-top: 7px;
}

#txtCaptcha {
    height: 18px !important;
    width: 12% !important;
    margin-left: 50px !important;
    float: left !important;
}

#tdtxtCaptcha {
    width: 50%;
    padding-left: 12px;
}
#imgCaptcha {
    margin-right: 10px;
}
#divcapcha {
    display: flex;
    align-items: center;
}

/*#endregion Page's Inline CSS After Render*/

/*#region Page's Added Missing CSS */
#btnDltFileUpload1 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFileUpload2 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFileUpload3 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFileUpload4 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFileUpload5 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupPanCard {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupLEIcode {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc1 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc2 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc3 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc4 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc5 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupSebiCert {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnFupOthDoc {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#lbl_FupDematDoc2 {
    color: Blue;
    text-decoration: underline;
    font-size:12px !important;
    font-family:Verdana !important;
}

#lblFupDematDoc3 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc3 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFupDematDoc4 {
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lbl_FupDematDoc4 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lblFupDematDoc5 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc5 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lblFupDematDoc6 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFupDematDoc2 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc3 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc4 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc5 {
    color: Red;
    visibility: hidden;
}

#Button4 {
    display: none;
}

#Button5 {
    display: none;
}

#Button6 {
    display: none;
}

#Button7 {
    display: none;
}

#ReqNONQIB {
    visibility: hidden;
    color: red;
}
/*#spnLandLineStart {
    font: 100;
    color: red;
}*/
/*#RequiredFieldValidatortxtPhnNo {
    color: Red;
    visibility: hidden;
}*/
/*#endregion Page's Added Missing CSS */

/* code added by Yogini 125804 */
#ID716 {
    margin-left: 5px;
}

#ddlDepository6 {
    height: 18px;
    width: 50%;
    float: left;
    margin-left: 5px;
}

#spnddlDepository6 {
    font: 100;
    color: red;
    display: none;
}

#TxtDPID6 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId6 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ID717 {
    margin-left: 5px;
}

#ddlDepository7 {
    height: 18px;
    width: 50%;
    float: left;
    margin-left: 5px;
}

#spnddlDepository7 {
    font: 100;
    color: red;
    display: none;
}

#TxtDPID7 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId7 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ID718 {
    margin-left: 5px;
}

#ddlDepository8 {
   float: left;
    margin-left: 5px;
}

#spnddlDepository8 {
    font: 100;
    color: red;
    display: none;
}

#TxtDPID8 {
   float: left;
    margin-left: 5px;
}

#reqTxtDPID8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId8 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ID719 {
    margin-left: 5px;
}

#ddlDepository9 {
   float: left;
    margin-left: 5px;
}

#spnddlDepository9 {
    font: 100;
    color: red;
    display: none;
}

#TxtDPID9 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId9 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ID7110 {
    margin-left: 5px;
}

#ddlDepository10 {
    float: left;
    margin-left: 5px;
}

#spnddlDepository10 {
    font: 100;
    color: red;
    display: none;
}

#TxtDPID10 {
    float: left;
    margin-left: 5px;
}

#reqTxtDPID10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId10 {
    float: left;
    margin-left: 5px;
}

#reqTxtClientId10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#spnAccNo6 {
    font: 100;
    color: red;
    display: none;
}

#regValAccNo6 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC6 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName6 {
    font: 100;
    color: red;
    display: none;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName6 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName6 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload6 {
    font: 100;
    color: red;
    display: none;
}

#lbl_FileUpload6 {
    color: Blue;
    font-size:12px !important;
    font-family:Verdana !important;
}

#lblFileUpload6 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload6 {
    color: Red;
    visibility: hidden;
}

#btnUpload6 {
    display: none;
}

#btnDltFileUpload6 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#RegularExpressionValidator236 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator226 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator216 {
    color: Red;
    visibility: hidden;
}

#spnAccNo7 {
    font: 100;
    color: red;
    display: none;
}

#regValAccNo7 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC7 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName7 {
    font: 100;
    color: red;
    display: none;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName7 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName7 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload7 {
    font: 100;
    color: red;
    display: none;
}

#lbl_FileUpload7 {
    color: Blue;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload7 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload7 {
    color: Red;
    visibility: hidden;
}

#btnUpload7 {
    display: none;
}

#btnDltFileUpload7 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#RegularExpressionValidator237 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator227 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator217 {
    color: Red;
    visibility: hidden;
}

#spnAccNo8 {
    font: 100;
    color: red;
    display: none;
}

#regValAccNo8 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC8 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName8 {
    font: 100;
    color: red;
    display: none;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName8 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName8 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload8 {
    font: 100;
    color: red;
    display: none;
}

#lbl_FileUpload8 {
    color: Blue;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload8 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload8 {
    color: Red;
    visibility: hidden;
}

#btnUpload8 {
    display: none;
}

#btnDltFileUpload8 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#RegularExpressionValidator238 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator228 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator218 {
    color: Red;
    visibility: hidden;
}

#spnAccNo9 {
    font: 100;
    color: red;
    display: none;
}

#regValAccNo9 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC9 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName9 {
    font: 100;
    color: red;
    display: none;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName9 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName9 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload9 {
    font: 100;
    color: red;
    display: none;
}

#lbl_FileUpload9 {
    color: Blue;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload9 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload9 {
    color: Red;
    visibility: hidden;
}

#btnUpload9 {
    display: none;
}

#btnDltFileUpload9 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#RegularExpressionValidator239 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator229 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator219 {
    color: Red;
    visibility: hidden;
}

#spnAccNo10 {
    font: 100;
    color: red;
    display: none;
}

#regValAccNo10 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC10 {
    font: 100;
    color: red;
    display: none;
}

#spntxtAccountHolderName10 {
    font: 100;
    color: red;
    display: none;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName10 {
    font: 100;
    color: red;
    display: none;
}

#spntxtBranchName10 {
    font: 100;
    color: red;
    display: none;
}

#spnFileUpload10 {
    font: 100;
    color: red;
    display: none;
}

#lbl_FileUpload10 {
    color: Blue;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFileUpload10 {
    color: Red;
    padding-left: 10px;
    float: inherit;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#regFileUpload10 {
    color: Red;
    visibility: hidden;
}

#btnUpload10 {
    display: none;
}

#btnDltFileUpload10 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#RegularExpressionValidator2310 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator2210 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator2110 {
    color: Red;
    visibility: hidden;
}

#regIFSC6 {
    color: Red;
    visibility: hidden;
}

#regIFSC7 {
    color: Red;
    visibility: hidden;
}

#regIFSC8 {
    color: Red;
    visibility: hidden;
}

#regIFSC9 {
    color: Red;
    visibility: hidden;
}

#regIFSC10 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc6 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc7 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc8 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc9 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc10 {
    color: Red;
    visibility: hidden;
}

#spnfupDematDoc6 {
    font: 100;
    color: red;
}

#spnfupDematDoc7 {
    font: 100;
    color: red;
}

#spnfupDematDoc8 {
    font: 100;
    color: red;
}

#spnfupDematDoc9 {
    font: 100;
    color: red;
}

#spnfupDematDoc10 {
    font: 100;
    color: red;
}

#Button76 {
    display: none;
}

#Button77 {
    display: none;
}

#Button78 {
    display: none;
}

#Button79 {
    display: none;
}

#Button710 {
    display: none;
}

#lbl_FupDematDoc6 {
    color: Blue;
    text-decoration: underline;
    font-size:12px !important;
    font-family:Verdana !important;

}
#lblFupDematDoc7 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc7 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lblFupDematDoc8 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc8 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lblFupDematDoc9 {
    font-size: 12px !important;
    font-family: Verdana !important;
}

#lbl_FupDematDoc9 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lblFupDematDoc10 {
    font-size: 12px !important;
    font-family: Verdana !important;
}
#lbl_FupDematDoc10 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
    font-family: Verdana !important;
}

#btnDltFupDematDoc6 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc7 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc8 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc9 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#btnDltFupDematDoc10 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#ID72 input[type="text"] {
    padding: 6px 12px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    background-image: none !important;
    /*border: 1px solid #e4e4e4;*/
    border: 1px solid #cccccc !important;
    border-radius: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    height: 15px !important;
    width: 77% !important;
    float: left !important;
    margin-left: 5px !important;
   
    font-weight: normal !important;
    font-family: Verdana !important;
    color: #212121 !important;
}

#ID53 [type="text"]:disabled {
    cursor: not-allowed !important;
    background-color: #eee !important;
    opacity: 1 !important;
}

/*#btnSubmit {
    height: 30px;
    width: 120px;
    font-size: 12px;
    font-weight: bold;
}
*/
#btnRefresh {
    border: none !important;
    height: 20px !important;
    width: 20px !important;
    margin-top: 5px;
    font-weight: bold;
}
